absl-py==0.5.0
alabaster==0.7.12
asn1crypto==0.24.0
astor==0.7.1
astroid==2.1.0
astropy==3.2.3
attrs==18.2.0
Babel==2.6.0
backcall==0.1.0
bleach==3.1.0
bz2file==0.98
certifi==2018.11.29
cffi==1.12.1
chardet==3.0.4
cloudpickle==0.6.1
cryptography==2.5
cycler==0.10.0
dask==0.19.4
decorator==4.3.0
defusedxml==0.5.0
dipy==0.15.0
docutils==0.14
entrypoints==0.3
gast==0.2.0
grpcio==1.15.0
h5py==2.8.0
idna==2.8
imageio==2.6.1
imagesize==1.1.0
ipykernel==5.1.0
ipython==7.3.0
ipython-genutils==0.2.0
ipywidgets==7.5.1
isort==4.3.9
jedi==0.13.3
jeepney==0.4
Jinja2==2.10
jsonschema==3.0.0
jupyter==1.0.0
jupyter-client==5.3.4
jupyter-console==6.0.0
jupyter-core==4.6.1
Keras==2.2.4
Keras-Applications==1.0.6
Keras-Preprocessing==1.0.5
keras-rectified-adam==0.12.0
keyring==18.0.0
kiwisolver==1.0.1
lazy-object-proxy==1.3.1
lxml==4.4.1
Markdown==3.0.1
MarkupSafe==1.1.1
matplotlib==3.1.1
mccabe==0.6.1
mistune==0.8.4
mock==2.0.0
nbconvert==5.4.1
nbformat==4.4.0
networkx==2.2
nibabel==2.3.3
notebook==6.0.2
numpy==1.17.3
numpydoc==0.8.0
opencv-python==4.1.0.25
packaging==19.0
pandas==0.25.2
pandocfilters==1.4.2
parso==0.3.4
pbr==5.1.3
pexpect==4.6.0
pickleshare==0.7.5
Pillow==5.3.0
prometheus-client==0.7.1
prompt-toolkit==2.0.9
protobuf==3.6.1
psutil==5.5.1
ptyprocess==0.6.0
pycodestyle==2.5.0
pycparser==2.19
pyflakes==2.1.0
Pygments==2.3.1
pylint==2.2.2
pyparsing==2.2.2
PyQt5==5.9
PyQt5-sip==4.19.14
pyrsistent==0.14.11
pyshtools==4.5
python-dateutil==2.7.3
pytz==2018.5
PyWavelets==1.0.1
PyYAML==3.13
pyzmq==18.0.0
QtAwesome==0.5.6
qtconsole==4.4.3
QtPy==1.6.0
requests==2.21.0
rope==0.12.0
scikit-image==0.16.2
scikit-learn==0.20.0
scipy==1.1.0
SecretStorage==3.1.1
Send2Trash==1.5.0
sip==4.19.8
six==1.11.0
snowballstemmer==1.2.1
Sphinx==1.8.4
sphinxcontrib-websupport==1.1.0
spyder==3.3.3
spyder-kernels==0.4.2
tensorboard==1.13.0
tensorflow-estimator==1.13.0
tensorflow-gpu==1.13.1
termcolor==1.1.0
terminado==0.8.3
testpath==0.4.2
toolz==0.9.0
tornado==5.1.1
traitlets==4.3.2
typed-ast==1.3.1
urllib3==1.24.1
wcwidth==0.1.7
webencodings==0.5.1
Werkzeug==0.14.1
widgetsnbextension==3.5.1
wrapt==1.11.1
wurlitzer==1.0.2
xarray==0.14.0
